using UnityEngine;

using System.Collections;

public class FlowerSlot : MonoBehaviour 
{
    #region 变量



    #endregion

    private void Awake()
    {
        GameObject flower = ManagerResource.Ins.Get("Flower", Folder.Object, transform);
        ManagerResource.Ins.FlowerList.Add(flower.AddComponent<Flower>());
    }

    private void FixedUpdate()
    {
        
    }
}